X11 Server workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-3.el9 x86_64 209.1 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • p11-kit-trust-0.24.1-1.el9.x86_64
(dependency) audit-libs 3.0.5-5.el9 x86_64 300.3 kB Required by:
  • dbus-broker-28-5.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.x86_64
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libinput-1.19.2-1.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-rpm-macros-249-9.el9.noarch
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.1-4.el9.x86_64
  • python3-pip-wheel-21.2.3-5.el9.noarch
(env) centos-gpg-keys 9.0-8.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
(env) centos-stream-release 9.0-8.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-8.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-8.el9.noarch
(dependency) coreutils 8.32-31.el9 x86_64 5.8 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gzip-1.10-8.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) coreutils-common 8.32-31.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-31.el9.x86_64
(dependency) cracklib 2.9.6-27.el9 x86_64 245.9 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) cracklib-dicts 2.9.6-27.el9 x86_64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
(dependency) cryptsetup-libs 2.4.1-1.el9 x86_64 1.8 MB Required by:
  • systemd-249-9.el9.x86_64
(dependency) dbus 1:1.12.20-5.el9 x86_64 0.0 B Required by:
  • systemd-249-9.el9.x86_64
(dependency) dbus-broker 28-5.el9 x86_64 387.1 kB Required by:
  • dbus-1:1.12.20-5.el9.x86_64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.x86_64
(dependency) dbus-libs 1:1.12.20-5.el9 x86_64 361.4 kB Required by:
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
(dependency) device-mapper 9:1.02.181-3.el9 x86_64 353.3 kB Required by:
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
(dependency) device-mapper-libs 9:1.02.181-3.el9 x86_64 416.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • device-mapper-9:1.02.181-3.el9.x86_64
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
(dependency) elfutils-libelf 0.186-1.el9 x86_64 1003.6 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) elfutils-libs 0.186-1.el9 x86_64 666.8 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) expat 2.2.10-4.el9 x86_64 264.4 kB Required by:
  • dbus-broker-28-5.el9.x86_64
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-libxatracker-21.3.0-2.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
(dependency) freetype 2.10.4-6.el9 x86_64 820.9 kB Required by:
  • harfbuzz-2.7.4-5.el9.x86_64
  • libXfont2-2.0.3-12.el9.x86_64
(dependency) gawk 5.1.0-5.el9 x86_64 1.6 MB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
(dependency) gdbm-libs 1:1.19-4.el9 x86_64 113.6 kB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) glib2 2.68.4-3.el9 x86_64 12.8 MB Required by:
  • harfbuzz-2.7.4-5.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libwacom-1.11-2.el9.x86_64
(dependency) glibc 2.34-18.el9 x86_64 6.0 MB Required by:
  • acl-2.3.1-3.el9.x86_64
  • alternatives-1.20-2.el9.x86_64
  • audit-libs-3.0.5-5.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-9:1.02.181-3.el9.x86_64
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • elfutils-libs-0.186-1.el9.x86_64
  • expat-2.2.10-4.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • gdbm-libs-1:1.19-4.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • gnutls-3.7.3-1.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • harfbuzz-2.7.4-5.el9.x86_64
  • json-c-0.14-11.el9.x86_64
  • keyutils-libs-1.6.1-4.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • libICE-1.0.10-8.el9.x86_64
  • libSM-1.2.3-10.el9.x86_64
  • libX11-1.7.0-7.el9.x86_64
  • libX11-xcb-1.7.0-7.el9.x86_64
  • libXau-1.0.9-8.el9.x86_64
  • libXaw-1.0.13-19.el9.x86_64
  • libXdmcp-1.1.3-8.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXfont2-2.0.3-12.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXmu-1.1.3-8.el9.x86_64
  • libXpm-3.5.13-7.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXrender-0.9.10-16.el9.x86_64
  • libXt-1.2.0-6.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libbrotli-1.0.9-6.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libcap-ng-0.8.2-6.el9.x86_64
  • libcom_err-1.46.2-2.el9.x86_64
  • libdb-5.3.28-53.el9.x86_64
  • libdmx-1.1.4-12.el9.x86_64
  • libdrm-2.4.108-1.el9.x86_64
  • libeconf-0.4.1-2.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • libepoxy-1.5.5-4.el9.x86_64
  • libevdev-1.11.0-3.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libfontenc-1.1.3-17.el9.x86_64
  • libgcrypt-1.9.3-5.el9.x86_64
  • libglvnd-1:1.3.4-1.el9.x86_64
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libgpg-error-1.42-5.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libinput-1.19.2-1.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • libpciaccess-0.16-6.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • libseccomp-2.5.2-2.el9.x86_64
  • libselinux-3.3-2.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • libsepol-3.3-2.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libsmartcols-2.37.2-1.el9.x86_64
  • libstdc++-11.2.1-7.5.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
  • libunistring-0.9.10-15.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libuuid-2.37.2-1.el9.x86_64
  • libverto-0.3.2-3.el9.x86_64
  • libwacom-1.11-2.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • libxcb-1.13.1-9.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxkbfile-1.1.0-8.el9.x86_64
  • libxshmfence-1.3-10.el9.x86_64
  • libzstd-1.5.0-2.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • lz4-libs-1.9.3-5.el9.x86_64
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-libglapi-21.3.0-2.el9.x86_64
  • mesa-libxatracker-21.3.0-2.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • mtdev-1.1.5-22.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
  • p11-kit-0.24.1-1.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.37-3.el9.1.x86_64
  • pixman-0.40.0-5.el9.x86_64
  • python3-3.9.9-4.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • xcb-util-0.4.0-19.el9.x86_64
  • xcb-util-image-0.4.0-19.el9.x86_64
  • xcb-util-keysyms-0.4.0-17.el9.x86_64
  • xcb-util-renderutil-0.3.9-20.el9.x86_64
  • xcb-util-wm-0.4.1-22.el9.x86_64
  • xkbcomp-1.4.4-4.el9.x86_64
  • xorg-x11-drv-dummy-0.3.7-16.el9.x86_64
  • xorg-x11-drv-evdev-2.10.6-11.el9.x86_64
  • xorg-x11-drv-fbdev-0.5.0-10.el9.x86_64
  • xorg-x11-drv-libinput-1.0.1-3.el9.x86_64
  • xorg-x11-drv-v4l-0.3.0-9.el9.x86_64
  • xorg-x11-drv-vmware-13.2.1-17.el9.x86_64
  • xorg-x11-drv-wacom-0.40.0-3.el9.x86_64
  • xorg-x11-drv-wacom-serial-support-0.40.0-3.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
  • xorg-x11-xauth-1:1.1-10.el9.x86_64
  • xz-libs-5.2.5-7.el9.x86_64
  • zlib-1.2.11-31.el9.x86_64
(dependency) glibc-common 2.34-18.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-18.el9 x86_64 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
Suggested by:
  • glibc-2.34-18.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • gnutls-3.7.3-1.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
(dependency) gnutls 3.7.3-1.el9 x86_64 2.7 MB Required by:
  • glib2-2.68.4-3.el9.x86_64
(dependency) graphite2 1.3.14-9.el9 x86_64 196.9 kB Required by:
  • harfbuzz-2.7.4-5.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-13.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) gzip 1.10-8.el9 x86_64 349.0 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
(dependency) harfbuzz 2.7.4-5.el9 x86_64 1.6 MB Required by:
  • freetype-2.10.4-6.el9.x86_64
(dependency) hwdata 0.348-9.2.el9 noarch 8.3 MB Required by:
  • libpciaccess-0.16-6.el9.x86_64
(dependency) json-c 0.14-11.el9 x86_64 77.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
(dependency) keyutils-libs 1.6.1-4.el9 x86_64 54.6 kB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
(dependency) kmod-libs 28-7.el9 x86_64 131.3 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) krb5-libs 1.19.1-13.el9 x86_64 2.1 MB Required by:
  • libtirpc-1.3.2-1.el9.x86_64
(dependency) libICE 1.0.10-8.el9 x86_64 170.7 kB Required by:
  • libSM-1.2.3-10.el9.x86_64
  • libXt-1.2.0-6.el9.x86_64
(dependency) libSM 1.2.3-10.el9 x86_64 93.0 kB Required by:
  • libXt-1.2.0-6.el9.x86_64
(dependency) libX11 1.7.0-7.el9 x86_64 1.3 MB Required by:
  • libXaw-1.0.13-19.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXmu-1.1.3-8.el9.x86_64
  • libXpm-3.5.13-7.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXrender-0.9.10-16.el9.x86_64
  • libXt-1.2.0-6.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libdmx-1.1.4-12.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libxkbfile-1.1.0-8.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • xkbcomp-1.4.4-4.el9.x86_64
  • xorg-x11-drv-wacom-0.40.0-3.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-xauth-1:1.1-10.el9.x86_64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
(dependency) libX11-xcb 1.7.0-7.el9 x86_64 15.2 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
(dependency) libXau 1.0.9-8.el9 x86_64 63.4 kB Required by:
  • libxcb-1.13.1-9.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
  • xorg-x11-xauth-1:1.1-10.el9.x86_64
(dependency) libXaw 1.0.13-19.el9 x86_64 498.1 kB Required by:
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
(dependency) libXdmcp 1.1.3-8.el9 x86_64 74.1 kB Required by:
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libXext 1.3.4-8.el9 x86_64 93.5 kB Required by:
  • libXaw-1.0.13-19.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXmu-1.1.3-8.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libdmx-1.1.4-12.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-xauth-1:1.1-10.el9.x86_64
(dependency) libXfixes 5.0.3-16.el9 x86_64 34.8 kB Required by:
  • mesa-libGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
(dependency) libXfont2 2.0.3-12.el9 x86_64 325.5 kB Required by:
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libXi 1.7.10-8.el9 x86_64 73.0 kB Required by:
  • xorg-x11-drv-wacom-0.40.0-3.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
(dependency) libXinerama 1.1.4-10.el9 x86_64 19.3 kB Required by:
  • xorg-x11-drv-wacom-0.40.0-3.el9.x86_64
(dependency) libXmu 1.1.3-8.el9 x86_64 184.1 kB Required by:
  • libXaw-1.0.13-19.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-xauth-1:1.1-10.el9.x86_64
(dependency) libXpm 3.5.13-7.el9 x86_64 126.1 kB Required by:
  • libXaw-1.0.13-19.el9.x86_64
(dependency) libXrandr 1.5.2-8.el9 x86_64 52.1 kB Required by:
  • xorg-x11-drv-wacom-0.40.0-3.el9.x86_64
(dependency) libXrender 0.9.10-16.el9 x86_64 50.3 kB Required by:
  • libXrandr-1.5.2-8.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
(dependency) libXt 1.2.0-6.el9 x86_64 442.6 kB Required by:
  • libXaw-1.0.13-19.el9.x86_64
  • libXmu-1.1.3-8.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
(dependency) libXxf86vm 1.1.4-18.el9 x86_64 25.7 kB Required by:
  • mesa-libGL-21.3.0-2.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • acl-2.3.1-3.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) libblkid 2.37.2-1.el9 x86_64 221.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libbrotli 1.0.9-6.el9 x86_64 766.2 kB Required by:
  • freetype-2.10.4-6.el9.x86_64
(dependency) libcap 2.48-7.el9 x86_64 177.5 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) libcap-ng 0.8.2-6.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.5-5.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libcom_err 1.46.2-2.el9 x86_64 67.4 kB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
(dependency) libdb 5.3.28-53.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libdmx 1.1.4-12.el9 x86_64 21.0 kB Required by:
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
(dependency) libdrm 2.4.108-1.el9 x86_64 408.9 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-libxatracker-21.3.0-2.el9.x86_64
  • xorg-x11-drv-vmware-13.2.1-17.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libeconf 0.4.1-2.el9 x86_64 45.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libedit 3.1-37.20210216cvs.el9 x86_64 246.0 kB Required by:
  • llvm-libs-13.0.0-1.el9.x86_64
(dependency) libepoxy 1.5.5-4.el9 x86_64 1.2 MB Required by:
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libevdev 1.11.0-3.el9 x86_64 122.4 kB Required by:
  • libinput-1.19.2-1.el9.x86_64
  • xorg-x11-drv-evdev-2.10.6-11.el9.x86_64
(dependency) libfdisk 2.37.2-1.el9 x86_64 360.3 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • p11-kit-0.24.1-1.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) libfontenc 1.1.3-17.el9 x86_64 62.7 kB Required by:
  • libXfont2-2.0.3-12.el9.x86_64
(dependency) libgcc 11.2.1-7.5.el9 x86_64 194.1 kB Required by:
  • dbus-broker-28-5.el9.x86_64
  • glibc-2.34-18.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libstdc++-11.2.1-7.5.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • mesa-libxatracker-21.3.0-2.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) libgcrypt 1.9.3-5.el9 x86_64 1.3 MB Required by:
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) libglvnd 1:1.3.4-1.el9 x86_64 778.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
(dependency) libglvnd-egl 1:1.3.4-1.el9 x86_64 69.1 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libglvnd-glx 1:1.3.4-1.el9 x86_64 677.8 kB Required by:
  • mesa-libGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libgpg-error 1.42-5.el9 x86_64 817.5 kB Required by:
  • libgcrypt-1.9.3-5.el9.x86_64
(dependency) libgudev 237-1.el9 x86_64 87.8 kB Required by:
  • libwacom-1.11-2.el9.x86_64
(dependency) libidn2 2.3.0-7.el9 x86_64 247.5 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
(dependency) libinput 1.19.2-1.el9 x86_64 539.2 kB Required by:
  • xorg-x11-drv-libinput-1.0.1-3.el9.x86_64
(dependency) libmount 2.37.2-1.el9 x86_64 303.9 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libpciaccess 0.16-6.el9 x86_64 48.8 kB Required by:
  • libdrm-2.4.108-1.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
(dependency) libpng 2:1.6.37-12.el9 x86_64 226.7 kB Required by:
  • freetype-2.10.4-6.el9.x86_64
(dependency) libpwquality 1.4.4-8.el9 x86_64 406.6 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libseccomp 2.5.2-2.el9 x86_64 171.2 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) libselinux 3.3-2.el9 x86_64 169.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • mesa-libglapi-21.3.0-2.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libsemanage 3.3-1.el9 x86_64 296.9 kB Required by:
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) libsepol 3.3-2.el9 x86_64 738.3 kB Required by:
  • libselinux-3.3-2.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) libsmartcols 2.37.2-1.el9 x86_64 132.3 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libstdc++ 11.2.1-7.5.el9 x86_64 2.4 MB Required by:
  • graphite2-1.3.14-9.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-libxatracker-21.3.0-2.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
(dependency) libtirpc 1.3.2-1.el9 x86_64 203.4 kB Required by:
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libunistring 0.9.10-15.el9 x86_64 1.6 MB Required by:
  • gnutls-3.7.3-1.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
(dependency) libutempter 1.2.1-6.el9 x86_64 58.0 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libuuid 2.37.2-1.el9 x86_64 33.7 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • libSM-1.2.3-10.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libverto 0.3.2-3.el9 x86_64 29.7 kB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
(dependency) libwacom 1.11-2.el9 x86_64 108.0 kB Required by:
  • libinput-1.19.2-1.el9.x86_64
(dependency) libwacom-data 1.11-2.el9 noarch 510.3 kB Required by:
  • libwacom-1.11-2.el9.x86_64
(dependency) libwayland-client 1.19.0-4.el9 x86_64 66.3 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libwayland-server 1.19.0-4.el9 x86_64 86.7 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
(dependency) libxcb 1.13.1-9.el9 x86_64 1.1 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • xcb-util-0.4.0-19.el9.x86_64
  • xcb-util-image-0.4.0-19.el9.x86_64
  • xcb-util-keysyms-0.4.0-17.el9.x86_64
  • xcb-util-renderutil-0.3.9-20.el9.x86_64
  • xcb-util-wm-0.4.1-22.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libxkbfile 1.1.0-8.el9 x86_64 196.8 kB Required by:
  • xkbcomp-1.4.4-4.el9.x86_64
(dependency) libxshmfence 1.3-10.el9 x86_64 15.6 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) libzstd 1.5.0-2.el9 x86_64 1000.2 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) llvm-libs 13.0.0-1.el9 x86_64 166.8 MB Required by:
  • mesa-libxatracker-21.3.0-2.el9.x86_64
(dependency) lz4-libs 1.9.3-5.el9 x86_64 142.1 kB Required by:
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) mesa-libEGL 21.3.0-2.el9 x86_64 292.3 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
(dependency) mesa-libGL 21.3.0-2.el9 x86_64 482.5 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
(dependency) mesa-libgbm 21.3.0-2.el9 x86_64 86.2 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) mesa-libglapi 21.3.0-2.el9 x86_64 237.8 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
(dependency) mesa-libxatracker 21.3.0-2.el9 x86_64 8.6 MB Required by:
  • xorg-x11-drv-vmware-13.2.1-17.el9.x86_64
(dependency) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
(dependency) mtdev 1.1.5-22.el9 x86_64 25.5 kB Required by:
  • libinput-1.19.2-1.el9.x86_64
  • xorg-x11-drv-evdev-2.10.6-11.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) nettle 3.7.3-2.el9 x86_64 718.2 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
(dependency) openssl 1:3.0.1-4.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) openssl-libs 1:3.0.1-4.el9 x86_64 6.6 MB Required by:
  • coreutils-8.32-31.el9.x86_64
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) p11-kit 0.24.1-1.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) p11-kit-trust 0.24.1-1.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.x86_64
(dependency) pam 1.5.1-9.el9 x86_64 1.8 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.37-3.el9.1 x86_64 618.5 kB Required by:
  • libselinux-3.3-2.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.x86_64
(dependency) pixman 0.40.0-5.el9 x86_64 694.7 kB Required by:
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
  • xorg-x11-server-common-1.20.11-7.el9.x86_64
(dependency) python3 3.9.9-4.el9 x86_64 32.4 kB Required by:
  • libwacom-1.11-2.el9.x86_64
Recommended by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) python3-libs 3.9.9-4.el9 x86_64 30.9 MB Required by:
  • python3-3.9.9-4.el9.x86_64
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-13.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) shadow-utils 2:4.9-3.el9 x86_64 3.7 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) sqlite-libs 3.34.1-5.el9 x86_64 1.3 MB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) systemd 249-9.el9 x86_64 12.0 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 x86_64 1.7 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libinput-1.19.2-1.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • xorg-x11-drv-evdev-2.10.6-11.el9.x86_64
  • xorg-x11-drv-wacom-serial-support-0.40.0-3.el9.x86_64
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
(dependency) systemd-pam 249-9.el9 x86_64 503.5 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-18.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) util-linux 2.37.2-1.el9 x86_64 10.7 MB Required by:
  • device-mapper-9:1.02.181-3.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) util-linux-core 2.37.2-1.el9 x86_64 1.2 MB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) xcb-util 0.4.0-19.el9 x86_64 34.0 kB Required by:
  • xcb-util-image-0.4.0-19.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
(dependency) xcb-util-image 0.4.0-19.el9 x86_64 21.9 kB Required by:
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
(dependency) xcb-util-keysyms 0.4.0-17.el9 x86_64 16.4 kB Required by:
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
(dependency) xcb-util-renderutil 0.3.9-20.el9 x86_64 28.1 kB Required by:
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
(dependency) xcb-util-wm 0.4.1-22.el9 x86_64 85.1 kB Required by:
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
(dependency) xkbcomp 1.4.4-4.el9 x86_64 218.1 kB Required by:
  • xorg-x11-server-common-1.20.11-7.el9.x86_64
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • xorg-x11-drv-evdev-2.10.6-11.el9.x86_64
  • xorg-x11-drv-libinput-1.0.1-3.el9.x86_64
  • xorg-x11-server-common-1.20.11-7.el9.x86_64
(required) xorg-x11-drv-dummy 0.3.7-16.el9 x86_64 25.4 kB
(required) xorg-x11-drv-evdev 2.10.6-11.el9 x86_64 82.0 kB
(required) xorg-x11-drv-fbdev 0.5.0-10.el9 x86_64 34.0 kB
(required) xorg-x11-drv-libinput 1.0.1-3.el9 x86_64 92.5 kB Required by:
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
(required) xorg-x11-drv-v4l 0.3.0-9.el9 x86_64 25.1 kB
(required) xorg-x11-drv-vmware 13.2.1-17.el9 x86_64 168.8 kB
(required) xorg-x11-drv-wacom 0.40.0-3.el9 x86_64 1.0 MB
(dependency) xorg-x11-drv-wacom-serial-support 0.40.0-3.el9 x86_64 36.0 kB Required by:
  • xorg-x11-drv-wacom-0.40.0-3.el9.x86_64
(required) xorg-x11-server-Xdmx 1.20.11-7.el9 x86_64 2.1 MB
(required) xorg-x11-server-Xephyr 1.20.11-7.el9 x86_64 2.4 MB
(required) xorg-x11-server-Xnest 1.20.11-7.el9 x86_64 1.6 MB
(required) xorg-x11-server-Xorg 1.20.11-7.el9 x86_64 3.6 MB Required by:
  • xorg-x11-drv-dummy-0.3.7-16.el9.x86_64
  • xorg-x11-drv-evdev-2.10.6-11.el9.x86_64
  • xorg-x11-drv-fbdev-0.5.0-10.el9.x86_64
  • xorg-x11-drv-libinput-1.0.1-3.el9.x86_64
  • xorg-x11-drv-v4l-0.3.0-9.el9.x86_64
  • xorg-x11-drv-vmware-13.2.1-17.el9.x86_64
  • xorg-x11-drv-wacom-0.40.0-3.el9.x86_64
(required) xorg-x11-server-Xvfb 1.20.11-7.el9 x86_64 2.0 MB
(required) xorg-x11-server-Xwayland 21.1.3-2.el9 x86_64 2.2 MB
(required) xorg-x11-server-common 1.20.11-7.el9 x86_64 127.2 kB Required by:
  • xorg-x11-server-Xdmx-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xephyr-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xnest-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xorg-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
  • xorg-x11-server-Xwayland-21.1.3-2.el9.x86_64
(dependency) xorg-x11-xauth 1:1.1-10.el9 x86_64 64.4 kB Required by:
  • xorg-x11-server-Xvfb-1.20.11-7.el9.x86_64
(dependency) xz-libs 5.2.5-7.el9 x86_64 177.3 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) zlib 1.2.11-31.el9 x86_64 198.8 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • elfutils-libs-0.186-1.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libXfont2-2.0.3-12.el9.x86_64
  • libfontenc-1.1.3-17.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • mesa-libxatracker-21.3.0-2.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
Page refreshed at 24 January 2022 23:45 UTC.